/* Header ------------------------------------------------------------------------ */ /*** Colors ***/
/*orange*/
/* Header ------------------------------------------------------------------------ */ /*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.colHead {
  background-color: #4f4f4f;
  color: white;
  font-size: 14px;
  padding: 1px;
}

.top_logo {
  height: 130px;
}

.top_logo_mob {
  height: 70px;
  margin-top: 8px;
  margin-left: 10px;
}

.colHead_Logo {
  /*width: 100%;
  width:363px;
  height:94px;*/
  width: 250px; /*363px;*/
  height: 64.73px; /*94px;*/
  /*overflow:hidden;*/
  margin-left: 0;
  margin-top: 33px;
}

.colHeadMob {
  color: #4f4f4f;
}

.colHeadMob a:link, .colHeadMob a:visited, .colHeadMob a:active {
  color: #4f4f4f;
  font-weight: normal;
  /*text-decoration: none;*/
}

.colHeadMob .navbar.navbar-default {
  /*padding:20px 0;*/
  background-color: #4f4f4f;
}

.colHeadMob .navbar-header {
  height: 85px;
}

.colHeadMob .navbar-header .navbar-toggle {
  margin-top: 25px;
}

.colHeadMob ul.nav.navbar-nav > li {
  border-bottom: 2px solid #ffffff;
}

.colHead_Logo_Mob {
  width: 180px;
  position: absolute;
  top: 20px;
  left: 10px;
}

/*.navbar-brand {
  font-size: 14px;
}*/
/*.topHotline {
	margin-top: 68px;
	float:left;
}
.topHotline p {
	margin-bottom: 0;
}

.topTrusted {
	margin-top: 50px;
	float:right;
}*/
.lay_langs {
  text-align: center;
  margin-top: 40px;
}

button.lay_abmelden {
  color: white;
  text-align: right;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
  button.lay_abmelden {
    color: #4d4d4d;
  }
}
.margTopBaskLogin {
  margin-top: 0;
  position: relative;
  min-height: 132px;
}

.top_prot {
  position: absolute;
  right: 360px;
  top: 38px;
}

.top_trust {
  position: absolute;
  right: 290px;
  top: 38px;
}

.top_logintext {
  position: absolute;
  right: 210px;
  top: 46px;
}

.top_login {
  position: absolute;
  right: 210px;
  top: 66px;
}

.top_loginimg {
  position: absolute;
  right: 165px;
  top: 50px;
  padding-right: 10px;
}

.top_loginimg_img {
  width: 24px;
}

.top_baskimg {
  position: absolute;
  right: 130px;
  top: 50px;
  padding-left: 10px;
  border-left: 1px solid white;
}

.top_bask {
  position: absolute;
  right: 42px;
  width: 80px;
  top: 46px;
  overflow: hidden;
}

.top_bask_cont {
  width: 180px;
}

.top_basknum {
  position: absolute;
  right: 42px;
  width: 80px;
  top: 66px;
}

.top_lingg {
  font-size: xx-small;
  text-align: center;
  position: absolute;
  right: 5px;
  top: 0;
}

.lay_lang {
  margin: 5px;
  padding: 0;
  width: 16px;
  border: 1px solid white;
  display: block;
}

.lay_lang_sel {
  margin: 5px;
  padding: 0;
  width: 16px;
  border: 1px solid #026965;
  background-color: #026965;
  display: block;
}

.lay_lang_sel:hover {
  color: white;
}

.lay_lang_mob {
  margin: 5px;
  padding: 0;
  width: 26px;
  border: 1px solid #4f4f4f;
  display: block;
}

.lay_lang_mobsel {
  margin: 5px;
  padding: 0;
  width: 26px;
  border: 1px solid #026965;
  background-color: #026965;
  display: block;
}

.lay_lang_mobsel:hover {
  color: white;
}

.lay_lang_btn {
  margin: 0;
  padding: 0;
  border: none;
}

@media (max-width: 767px) {
  .colHead {
    height: 290px;
  }
  .top_logo {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 30px;
    text-align: center;
  }
  .margTopBaskLogin {
    margin-top: 0;
  }
  /*.topHotline {
  	margin-top: 0;
  	line-height: 0;
  	text-indent:-9999px;
  	float:left;
  }

  .topTrusted {
  	margin-top: 10px;
  	float:right;
  }*/
  .top_prot {
    left: -8888px;
  }
  .top_trust {
    left: 10px;
  }
  .top_logintext {
    display: none;
  }
  .top_login {
    display: none;
  }
  .top_loginimg {
    left: 100px;
  }
  .top_baskimg {
    right: 70px;
    border-left: 0;
  }
  .top_bask {
    display: none;
  }
  .top_basknum {
    display: none;
  }
  .top_lingg {
    right: 10px;
  }
  .footbtns {
    margin-top: 0;
    min-height: 220px;
  }
  .footerlogo_img {
    width: 30px;
  }
  .socbtn {
    left: 0;
    top: 0;
  }
  /*.paybtn {
  	left: 0;
  	top: 40px;
  }*/
}
@media (min-width: 768px) {
  .topHotline {
    margin-top: 70px;
    font-size: 14px;
  }
  .footerlogo_img {
    width: 30px;
  }
  /*.paybtn {
  	right: 34px;
  }*/
}
@media (min-width: 935px) { /*976*/
  .colHead_Logo {
    width: 300px; /*363px;*/
    height: 77.68px; /*94px;*/
    margin-left: 10px;
    margin-top: 27px;
  }
  .top_prot {
    right: 450px;
  }
  .top_trust {
    right: 350px;
  }
  .top_logintext {
    right: 240px;
  }
  .top_login {
    right: 240px;
  }
  .top_loginimg {
    right: 180px;
  }
  .top_baskimg {
    right: 140px;
  }
  .top_bask {
    right: 52px;
  }
  .top_basknum {
    right: 52px;
  }
  .top_lingg {
    right: 5px; /*2px;*/
  }
}
/*@media (min-width: 992px) { 

	.topHotline {
		margin-top: 68px;
		font-size: 16px;
	}

	.footerlogo_img {
		width: 40px;
	}

	.paybtn {
		right: 74px;
		top: 45px;
	}
}*/
/* Cookie Consent----------------------------------------------------------------- */
#cookieConsent {
  font-size: small;
  background-color: #026965 !important;
  color: white;
  /*padding: 4px 10px;*/
}
#cookieConsent a {
  color: rgb(252, 167, 0);
  text-decoration: underline;
}

#cookieConsent-cont {
  padding: 4px 10px;
}

#cookieconset_form {
  margin-left: 20px;
}

.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}

.panel-title > a {
  color: inherit;
}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 0;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}

.panel-default {
  border-color: #ddd;
}

.panel-default > .panel-heading {
  color: white;
  background-color: #4f4f4f;
  border-color: #ddd;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}

.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #4f4f4f;
}

.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}

.panel-heading [data-toggle=collapse]:after {
  font-family: "Glyphicons Halflings";
  /*content: "\e072";  "play" icon */
  content: "\e080";
  float: right;
  /*color: #b0c5d8;*/
  color: white;
  font-size: 18px;
  line-height: 22px;
  /*rotate "play" icon from > (right arrow) to down arrow -webkit-transform: rotate(-90deg);*/
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.panel-heading [data-toggle=collapse].collapsed:after {
  /*rotate "play" icon from > (right arrow) to ^ (up arrow) -webkit-transform: rotate(90deg);*/
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

#right_bot_top {
  position: fixed;
  bottom: 200px;
  right: 0px;
  /*border: 2px solid red;*/
  z-index: 9999999;
}

.right_bot_top_Img {
  width: 82px;
}

/*--------------------
3. Header
--------------------*/
.owl-nav {
  top: -200px;
  position: relative;
}

.owl-slider .owl-controls {
  bottom: 0;
}

.owl-slider-item {
  position: relative;
  background-color: #000;
}

.owl-slider-item img {
  opacity: 0.7;
}

.owl-slider .owl-controls {
  position: absolute;
  left: 0;
  width: 100%;
}

.owl-slider .owl-controls .owl-nav [class*=owl-] {
  padding: 30px 40px;
  background: rgba(0, 0, 0, 0.26);
  border-radius: 0;
  margin: 0;
  font-size: 30px;
  z-index: 1000;
}

.owl-slider .owl-controls .owl-nav [class*=owl-]:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

.owl-slider .owl-controls .owl-prev {
  float: left;
}

.owl-slider .owl-controls .owl-next {
  float: right;
}

.intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
  position: absolute;
  top: -32px;
  text-align: center;
  transform: translateX(-50%);
  left: 32%;
  width: 50%;
}

@media (min-width: 768px) {
  .intro-text {
    padding-top: 230px;
    padding-bottom: 400px;
  }
}
.intro-text .intro-lead-in {
  padding: 4px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 19px;
  color: #fff;
  font-weight: 900;
  line-height: 40px;
}

@media (min-width: 768px) {
  .intro-text .intro-lead-in {
    font-size: 42px;
    line-height: 55px;
    text-align: left !important;
  }
}
.intro-text .intro-heading {
  font-weight: normal;
  font-size: 40px;
  line-height: 48px;
  margin-bottom: 25px;
  letter-spacing: 1px;
  word-spacing: 1px;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px rgb(0, 0, 0);
  text-align: left;
}

@media (min-width: 768px) {
  .intro-text .intro-heading {
    line-height: 20px;
    font-size: 18px;
  }
}
.part-logoff {
  font-size: small;
}
.part-logoff button.lay_abmelden {
  color: #4f4f4f;
  width: 100%;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0 10px;
}
@media (max-width: 767px) {
  .part-logoff button.lay_abmelden {
    color: #4f4f4f;
  }
}
.part-logoff .colHeadMob .navbar.navbar-default {
  background: transparent;
}

.colHeadMob .navbar.navbar-default {
  background: transparent !important;
}

.cartcontain {
  position: relative;
}
.cartcontain .cartnum {
  position: absolute;
  top: -12px;
  right: -18px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  border: 1px solid black;
  border-radius: 50%;
}

.accept-policy.close {
  opacity: 2.1;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
}

.accept-policy.close:hover {
  color: #F4C235;
  opacity: 1.1;
  text-shadow: 0 1px 0 #F4C235;
}